package com.composition.android.ad.csj.util

import com.composition.android.ad.csj.impl.CSJBannerAdSize
import com.composition.android.ad.csj.impl.CSJNativeAdImageSize
import com.composition.android.lib.ad.interfaces.AdSize


/**
 * 构建穿山甲横幅广告 尺寸
 */
fun AdSize.Builder.buildCSJBannerAdSize(widthDp : Float, heightDp : Float) :CSJBannerAdSize{
    return CSJBannerAdSize(widthDp, heightDp)
}

fun AdSize.Builder.buildCSJNativeImageAdSize(width : Int, height : Int) : CSJNativeAdImageSize{
    return CSJNativeAdImageSize(width, height)
}


